<?php
//start_migration.html
define('_MD_START_MIGRATION_TITLE', 'XooNIps Data Migration');
define('_MD_START_MIGRATION_MSG', 'Could you migrate XooNips data?');

//install_xleprgress.html
define('_MD_START_MIGRATION_MSG', 'Detect leprogress.Could you install xleprogress?');

//done_migration.html
define('_MD_DONE_MIGRATION_MSG', 'Data migration sucessful.');
